#top-pager {
  font-family: arial;
  font-size: 0.9em;
  text-align: left;
  padding-left: 15px;
}
#top-pager .current, #top-pager a {
  display: block;
  float: left;
  margin-right: 5px;
  padding: 3px 10px;
  text-align: center;
  font-weight: bold;
}
#top-pager .current {
  color: #0A328C;
  background: url("http://www.webacteo.fr/images/ecommerce-themes/pager-current.gif") no-repeat scroll center bottom #C9D9F3;
  padding-bottom: 9px;
}
#top-pager a {
  background-color: #3D7FCB;
  color: #FFFFFF;
  text-decoration: none;
}
#bottom-pager a {
  color: #FFFFFF;
  display: block;
  font-family: Arial;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 25px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
}
#bottom-pager #next_page_link a {
  background: url("http://www.webacteo.fr/images/ecommerce-themes/page-suivante.gif") no-repeat scroll top right #3D7FCB;
}
#bottom-pager #prev_page_link a {
  background: url("http://www.webacteo.fr/images/ecommerce-themes/page-precedente.gif") no-repeat scroll top left #3D7FCB;
}
img.template_screenshot {
  border:none;
}
a.price, 	a.details {
  color: #fff;
  font-family: Arial;
  font-size: 0.8em;
  text-decoration: none;
}
.template_container_middle, .template_container_bottom {					
  color: #494949;
  font-family: Tahoma, Arial;
  font-size: 0.8em;
  padding: 0 5px;
}		
.template_container_middle {
  font-weight: bold;
  padding-top: 5px;
}
.template_container_bottom {
  border-bottom: 1px dotted #666;
  width: 130px;
  padding-bottom: 5px;
}
.europrice {
 color: #B21703;
 font-weight: bold;
}		